.doe-forms a:before {
   content: '\f016';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   padding: 7px;
   padding-right: 12px;
   text-decoration:none;
}
#internal_34 .media-list{
    margin-left: 0;
    margin-bottom: 0;
}
#internal_34 .blurb .media-list li{
    margin-bottom: 0;
}
.pdf-only {
    display: none;
}
@media print{
    .pdf-only {
        display: initial;
    }
}

.blurb h2 {
    font-size: 21px;
}

#app-tile a {color: #811D27;}

/*body#tasDoe #facebookFeed, body#tasDoe #latestNews {*/
/*    border-color: rgb(255, 255, 255);*/
/*    background-color: white;*/
/*}*/

.new-news.latest-news{
    display: block;
}

.latest-news{
    display: none;
}